body {
  background-color:rgb(64,64,66);
  color:rgb(102,102,102);
  font-family:Arial,Verdana,Helvetica,sans-serif;
}

blockquote.PROFILE {
  width:800px;
  font-size:120%;
  text-align:justify;
}

blockquote.NHD_PINK {
  width:800px;
  font-size:120%;
  text-align:right;
}

a:link {	/* unvisited link */
  color:rgb(102,102,102);
  text-decoration:none;
  font-weight:bold;
}

a:visited {	/* visited link */
  color:rgb(102,102,102);
  text-decoration:none;
  font-weight:bold;
}

a:hover {	/* mouse over link */
  color:rgb(152,152,152);
  text-decoration:underline;
  font-weight:bold;  
}

a:active {	/* selected link */
  color:rgb(132,132,132);
  text-decoration:underline;
  font-weight:bold;
}

a:link.NHD_PINK {	/* unvisited link */
  color:rgb(237,0,140);
  text-decoration:none;
  font-weight:bold;
}

a:visited.NHD_PINK {	/* visited link */
  color:rgb(237,0,140);
  text-decoration:none;
  font-weight:bold;
}

a:hover.NHD_PINK {	/* mouse over link */
  color:rgb(237,0,140);
  text-decoration:underline;
  font-weight:bold;  
}

a:active.NHD_PINK {	/* selected link */
  color:rgb(237,0,140);
  text-decoration:underline;
  font-weight:bold;
}

a:hover.IMG_LNK {	/* mouse over link */
  text-decoration:none; 
}

a:active.IMG_LNK {	/* selected link */
  text-decoration:none;
}

img.Vertical_Align {
  vertical-align:middle;
}

.NHD_PINK {
  color:rgb(237,0,140);
}

.NHD_FOOTER {
  font-weight:bold;
  text-transform:uppercase;
  vertical-align:middle;
}

.IMG_UNIT {
  margin:5px;
}

.IMG_ROW {
  margin:0px;
}

.TextLeftAlign {
  text-align:left;
}

.TextRightAlign {
  text-align:right;
}

.TextPadNormal {
  padding:5px 25px;
}

.TextPadMore {
  padding:10px 35px;
}

.TextSizeSmall {
  font-size:80%;
}

.TextSizeSmaller {
  font-size:60%;
}

.TextSizeSmallest {
  font-size:40%;
}